Subject: [Tigers] Front license plate brkt

From: "rande" <[email-masked]>
Date: Fri, 15 Feb 2013 22:25:50 -0500

The front license plate bracket is one of those things you may find on ebay,,
and also think of looking for one on an Alpine site, as well.

Ron Barrette, formerly of NH and IIRC now in the Carolinas made me a nice REAR
bracket in stainless steel. He may still be doing those.

Look for a used bracket assembly from a US or Canadian market car. The catalogue
differentiates this, as opposed to home market. And if Alpine, Series 3 through
Series V.
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]